{% include "index.html" %}

<html>

   <body>
    
    <link rel="stylesheet" href="{{ url_for('static', filename= 'css/style.css') }}">
    
    <script type="text/javascript" src="https://www.gstatic.com/charts/loader.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
    <script type="text/javascript" src="static/js/table.js"></script>
    
    <div class="titre-histo">{{ boutonstitres.titrecourbe }}</div>
    <p class="text-histo">{{ boutonstitres.textecourbe }}</p>
    
    <div id="tableJS1"></div>
    <div id="tableJS2"></div>
    <div id="tableJS3"></div>
    <div id="tableJS4"></div>
    <div id="tableJS5"></div>
    <div id="tableJS6"></div>
  </body>
</html>
